Subject: RE: definition of research
From: Julie King <[email-masked]>
To: Research Repository <[email-masked]>, Lisa Wainwright <[email-masked]>
Cc: Ros Darracott <[email-masked]>
Date: Thu, 3 Jul 2025 06:15:00 +0000

Hi Jenny and Lisa

I have looked at the abstract and spoken to Ros about the article.  I have also gotten hold of the principles of what counts as research.  I think as this is peer reviewed and is adding to new knowledge in the area, it seems to me that it aligns with the requirement of: The creation of new knowledge and/or the use of existing knowledge in a new and creative way to generate new concepts, methodologies, inventions and understandings. This could include the synthesis and analysis of previous research.

This is my assessment of the article from looking at the abstract which clearly indicates this.

It is also using real world examples to base the article on: examines the structure and pedagogical approach used in a series of such placements provided in partnership with environmental not-for-profit organizations. So, it is using a case study which adds rigour to the article.

Best
Julie

Julie King (she/hers) BA, MPH (TropHlth), PhD, AFHEA (Indigenous Knowledges)
Associate Professor (Social Work and Human Services)
Associate Head of School (Research)
Program Director, Human Services
Program Director Honours (Social Work)
School of Psychology and Wellbeing
Ipswich B212  | Queensland | 4305 | Australia

Ph: +61 7 3812 6150 | 0422562107
Email: [email-masked]<mailto:[email-masked]>

CRICOS: QLD 00244B | NSW 02225M

The University of Southern Queensland acknowledges the traditional custodians of the lands and waterways where the University is located. Further, we acknowledge the cultural diversity of Aboriginal and Torres Strait Islander peoples and pay respect to Elders past, present and future.

From: Research Repository <[email-masked]>
Sent: Thursday, 3 July 2025 4:02 PM
To: Lisa Wainwright <[email-masked]>
Cc: Julie King <[email-masked]>; Ros Darracott <[email-masked]>
Subject: Re: definition of research

Hi Lisa,

Can you please advise if the following article can be reclassified as research?

Ecopedagogy in Remote Digitally Facilitated Field Education Experiences: Embedding Ecosocial Work in Practice<https://researchadmin.usq.edu.au/zq92w/ecopedagogy-in-remote-digitally->

Kind regards,

Jenny Jo

Library Repository Team

Library Services, Academic Division

University of Southern Queensland | West St | Toowoomba 4350 QLD Australia

email: [email-masked]<mailto:[email-masked]>

________________________________
From: Ros Darracott <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 3 July 2025 2:47 PM
To: Research Repository <[email-masked]<mailto:[email-masked]>>
Cc: Julie King <[email-masked]<mailto:[email-masked]>>
Subject: definition of research

Hi Jenny

I'm just chasing some advice re one of my publications. The article, in a peer reviewed journal, applied a particular pedogogical approach to a case study. It has been classified as Scholarship of Teaching and is not counting towards my 'research active status'.

It was mentioned to me that it could potentially meet the requirements of a research article given it is a case study.

Could you advise what I need to do to have this reviewed?

Darracott, R. (2024). Ecopedagogy in remote digitally facilitated field education experiences: Embedding ecosocial work in practice. Social Sciences, 13(12), 633. https://doi.org/10.3390/socsci13120633

[https://pub.mdpi-res.com/img/journals/socsci-logo-social.png?f66d656e4c350ac8]<https://doi.org/10.3390/socsci13120633>
Ecopedagogy in Remote Digitally Facilitated Field Education Experiences: Embedding Ecosocial Work in Practice<https://doi.org/10.3390/socsci13120633>
Teaching that centers holistic understandings of humans and the natural environment is relatively new in Australian social work education. This position is purposefully embraced to embed ecological justice as a key consideration in day-to-day practice. Alongside the growing professional awareness of ecological concerns and emerging commitment to ecosocial work practice, field education is evolving and allowing students to engage in remote digitally facilitated field placements. This provides new opportunities for creatively embedding ecological learning and ecosocial work practices into student field education thus promoting incorporation of these into the students' emerging professional practice frameworks. This descriptive article examines the structure and pedagogical approach used in a series of such placements provided in partnership with environmental not-for-profit organizations. These digitally facilitated field education experiences can provide a powerful mechanism for transformational ecosocial le
doi.org
Kind regards

Ros

Ros Darracott (she/her) BSW MSW(Hons) PhD Grad Cert Ac Prac, MAASW FHEA

Associate Professor Social Work and Human Services | School of Psychology and Wellbeing | W531

Undergraduate Social Work Program Director

T: +61 7 46312931

E: [email-masked]<mailto:[email-masked]>

https://orcid.org/0000-0002-5160-3480

School of Psychology and Wellbeing

University of Southern Queensland | Toowoomba, Queensland | 4350 | Australia

Recent publications:

Darracott, R. (2024). Ecopedagogy in remote digitally facilitated field education experiences: Embedding ecosocial work in practice. Social Sciences, 13(12), 633. https://doi.org/10.3390/socsci13120633

Davidson, D. & Darracott, R. (2024). Learning by stealth: Newly qualified social workers' experiences of navigating health and hospital social work, The British Journal of Social Work, 54(3), 1340-1355. https://doi.org/10.1093/bjsw/bcae007

[A picture containing text  Description automatically generated]<https://www.unisq.edu.au/>

The University of Southern Queensland acknowledges the First Nations of southern Queensland and their ongoing connection to Country, lands, and waterways. Further, we recognise Aboriginal and Torres Strait Islander peoples as the first educators and researchers of Australia. We pay deep respect to Elders past and present.